uuid: a60fae46-bc53-40be-82c3-421f483361a5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_temp_quantity
    - node.type.part
id: node.part.field_part_temp_quantity
field_name: field_part_temp_quantity
entity_type: node
bundle: part
label: 'Temp Quantity'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
